打印

[技术问答] NUC505 开发板 Nu-Link-Me 固件升级问题

[复制链接]
484|13
跳转到指定楼层
楼主
我在用 IAR8.1 调试 NUC505 开发板 时,提示Nu-Link 固件版本不匹配。请问该如何升级?请各位指教。谢谢!

使用特权

评论回复
沙发
| 2019-6-16 19:09 | 只看该作者
不太清楚,好像用Keil的时候提示升级

使用特权

评论回复
板凳
| 2019-6-16 19:11 | 只看该作者
然后弹出来就升级了。

使用特权

评论回复
地板
| 2019-6-16 19:11 | 只看该作者
或者找到那个驱动程序,应该里面有升级选项。

使用特权

评论回复
5
| 2019-6-16 23:36 | 只看该作者
是不是驱动程序可以升级

使用特权

评论回复
6
| 2019-6-16 23:53 | 只看该作者
提示不匹配后没有提示升级吗

使用特权

评论回复
7
| 2019-6-16 23:53 | 只看该作者
我以前用Keil时候提示升级,点升级就行了。

使用特权

评论回复
8
| 2019-6-18 08:22 | 只看该作者
直接昇級即可

使用特权

评论回复
9
| 2019-6-18 08:56 | 只看该作者
没弹出来升级的窗口?

使用特权

评论回复
10
| 2019-6-19 16:27 | 只看该作者
用ICP连接一下NUC505,若ICP识别到NU LINK ME固件版本低,会提示你,点击确定后,就会自动升级了

使用特权

评论回复
11
| 2019-6-21 11:40 | 只看该作者
没有提示升级?

使用特权

评论回复
12
| 2019-6-21 11:40 | 只看该作者
按照提示直接升级就可以了。

使用特权

评论回复
13
| 2019-6-23 12:12 | 只看该作者
没法升级?

使用特权

评论回复
14
| 2019-6-23 12:13 | 只看该作者
k应该可以升级的,我试过。

使用特权

评论回复
扫描二维码,随时随地手机跟帖
*滑动验证:
您需要登录后才可以回帖 登录 | 注册

本版积分规则

我要发帖 投诉建议 创建版块 申请版主

快速回复

您需要登录后才可以回帖
登录 | 注册
高级模式

论坛热帖

在线客服 快速回复 返回顶部 返回列表
全民彩票